Subject: GA-DIGEST V1 #1253
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 2 2002            Volume 01 : Number 1253

----------------------------------------------------------------------

Date: Sat, 01 Jun 2002 09:45:36 -0700
From: Gary Osbourne <[email-masked]>
Subject: RE: [ga] Still more fraud being reported...

At 05:20 AM 01/06/02 +0200, Marc Schneiders wrote:

>Or did Afilias pay WIPO per case like other challengers?

I suspect Afilias got a bulk discount. Some Afilias news
statements at the time hinted as much. Even if they didn't,
as I pointed out on ICANNWatch (wow, over 9 months ago):
http://www.icannwatch.org/article.php?sid=296

  By my figuring, using Afilias numbers, this would amount to
  a $75 non-refundable fee, less the $25 which is returned to
  the registry, for a net cost of $50 per successful challenge.

Note that I also appear to have been correct with my concerns
back then that they wouldn't get their challenges done in time
for landrush. They don't call me the 'net prophet' for nothing.
I have to pay them. :) -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Jun 2002 13:19:03 EDT
From: [email-masked]
Subject: [ga] ICANN 2.0

Fellow Comrades:

We are pleased to announce that the City of Shanghai will host the annual 
meeting of Internet Communists and Network Nominators (ICANN).  This is a 
truly fitting locale for the final implementation of the recommendations of 
the People's Committee on Revolution and Reform.  We look forward to 
announcing the end of democratic elections, the management of all 
policy-making bodies by Party Loyalists, and a self-perpetuating regime that 
will safeguard the Peoples trust for years to come.

All Supporting Organizations of the Politburo will have their electoral 
rights eliminated.  One Supporting Organization will be abolished for the 
good of the People, and all special-interest groups will be aggregated within 
the Peoples Steering Committee.  This Committee, of course, will also be 
populated a large number of nominees faithful to the Party, and will be 
Chaired by a Party Commissar.  It is our expectation that this degree of 
efficiency will allow for the type of results we have so far seen from the 
Commissar's Committee on Simultaneous Translations and from the Commissar's 
Committee on Maintaining the Artificial Scarcity of the Peoples Resources.

As for those counter-revolutionary groups that insist on a voice for 
advocates of the Proletariat and Intelligensia, the Party will once more 
claim to be considering criteria to allow for their eventual inclusion.  We 
look forward to all Commissars treating such petitions in the same 
even-handed manner that they considered the last such petition.

This day marks a true victory for the Party.  Accordingly we have now renamed 
the concept of "bottom-up" as "up-yours".
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Jun 2002 13:08:22 -0500
From: "Hugh Blair" <[email-masked]>
Subject: RE: [ga] ICANN 2.0

> -----Original Message-----
> On Behalf Of [email-masked]
>
> Fellow Comrades:
>
> We are pleased to announce that the City of Shanghai will host the annual
> meeting of Internet Communists and Network Nominators (ICANN).  This is a
> truly fitting locale for the final implementation of the recommendations of
> the People's Committee on Revolution and Reform.  We look forward to
> announcing the end of democratic elections, the management of all
> policy-making bodies by Party Loyalists, and a self-perpetuating regime that
> will safeguard the Peoples trust for years to come.
>
> All Supporting Organizations of the Politburo will have their electoral
> rights eliminated.  One Supporting Organization will be abolished for the
> good of the People, and all special-interest groups will be aggregated within
> the Peoples Steering Committee.  This Committee, of course, will also be
> populated a large number of nominees faithful to the Party, and will be
> Chaired by a Party Commissar.  It is our expectation that this degree of
> efficiency will allow for the type of results we have so far seen from the
> Commissar's Committee on Simultaneous Translations and from the Commissar's
> Committee on Maintaining the Artificial Scarcity of the Peoples Resources.
>
> As for those counter-revolutionary groups that insist on a voice for
> advocates of the Proletariat and Intelligensia, the Party will once more
> claim to be considering criteria to allow for their eventual inclusion.  We
> look forward to all Commissars treating such petitions in the same
> even-handed manner that they considered the last such petition.
>
> This day marks a true victory for the Party.  Accordingly we have now renamed
> the concept of "bottom-up" as "up-yours".

Great, Danny. Something I can totally agree with you on. Of course we'll
have to watch the CCST and the CCMASPR closely. If only to keep keep up
to date on how much we're getting ignored. And we should hold the members
of the PCRR in the highest regards for leading ICANN to the right path.

Do we now fly RED flags?

- --
   Hugh
hblair @ hotfootmail.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Jun 2002 21:12:40 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] Three PDF files on reform

http://www.icannchannel.de/erc-proposal01.pdf (50 kB)
A diagram showing the ICANN structure according
to the recommendations by the E+R Committee.
NOTE: This is my inofficial diagram. If you have
corrections, please send me feedback.

http://www.icannchannel.de/retreat01.pdf (35 kB)
The "official" chart shown at the inofficial Board 
retreat on Long Island.

The "old" Lynn proposal inofficial diagram is still 
online at http://www.icannchannel.de/lynn-proposal.pdf 
(42 kB)

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Jun 2002 23:25:18 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] ICANN 2.0

On Sat, 1 Jun 2002, at 13:19 [=GMT-0400], [email-masked] wrote:

> Fellow Comrades:

> As for those counter-revolutionary groups that insist on a voice for
> advocates of the Proletariat and Intelligensia, the Party will once more
> claim to be considering criteria to allow for their eventual inclusion.  We
> look forward to all Commissars treating such petitions in the same
> even-handed manner that they considered the last such petition.

Those that will prove too difficult to 'include', and do not fear our
customary penalty, the neck shot, we will calm down by reminding them,
that we are obliged to send a bill for the bullet to their family.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Jun 2002 18:44:20 -0400
From: "James Love" <[email-masked]>
Subject: Re: [ga] ICANN 2.0

- ----- Original Message -----
From: "Marc Schneiders" <[email-masked]>
: > As for those counter-revolutionary groups that insist on a voice for
: > advocates of the Proletariat and Intelligensia, the Party will once more
: > claim to be considering criteria to allow for their eventual inclusion.
We
: > look forward to all Commissars treating such petitions in the same
: > even-handed manner that they considered the last such petition.

http://www.peanutscollectorclub.com/football.html

Of all the running jokes with which poor ol' Charlie Brown has been
associated, none has a richer history -- nor a longer one -- that his
attempts to kick the football.
The fourth quarter of each year brings Halloween, Thanksgiving, Christmas
and Lucy's latest clever little ruse to persuade Charlie Brown to try one
more time ... and her equally creative excuse for yet another failure.
With just a few exceptions, these Sunday strips have appeared every
September or October since the strip hit its stride in the late 1950s. That'
s a lot of decades, and a lot of excuses ... which probably explains why
Schulz skipped a few years, here and there. Can we blame him for not having
come up with a new scheme every year???
But how did it all begin?
Believe it or not, with Violet, rather than Lucy.
Yep, Charlie Brown's very first failed kick took place when Violet held the
ball for him, in the 11/14/51 daily strip. Clearly worried that he might
accidentally kick her hand, she pulls away at the last second while saying,
"I can't go through with it!"
Disbelievers can find this strip reprinted in PEANUTS.
Lucy's involvement began with the 11/16/52 Sunday strip, which can be seen
in PEANUTS: A GOLDEN CELEBRATION. This was shortly after Lucy had been
introduced, when she still looked (and was) several years younger than
Charlie Brown. Aside from that, all the classic elements were in place ...
and, as she pulled the football away at the last second, she explained, "I
was afraid your shoes might be dirty."
But this concept did not become a regular, annual feature until 11/16/56, by
which time Lucy had "grown" and become Charlie Brown's peer. Beginning with
this strip, and nearly every year since, we've been treated to yet another
wonderful reason for Charlie Brown's failure.
What follows is a dated list of these strips, along with the reason for
Chuck's flat-on-his-back disgrace. Unless otherwise indicated, the speaker
is always Lucy.

I'll give you a million dollars (to try again)." (12/16/56 -- Needless to
say, she didn't)
"I'm a changed person ... isn't this a face you can trust?" (9/22/57)
"I give you my bonded word." (9/21/58)
"You have to learn to be trusting..." (10/4/59)
"The odds now are really in your favor!!" (10/16/60)
This time, Chuck himself pulls back at the last moment, expecting to catch
Lucy in the act. This prompts her to say, "Don't you trust anyone any more?"
He then tries for real, with predictable results. (9/10/61)
Charlie Brown works himself into this old loop: "This time she knows I know
she knows..." (9/30/62)
"A woman's handshake is not legally binding." (9/8/63)
"Peculiar thing about this document ... it was never notarized." (10/4/64)
(Lucy seems to be dozing.) "We fanatics are light sleepers, Charlie Brown."
(10/17/65)
The ball is jerked away by a chance muscle spasm ... a "ten-billion-to-one"
muscle spasm. (9/25/66)
Lucy promises a surprise: The results are the same, but then she says,
"Would you like to see how that looked on instant replay?" (10/1/67)
"Look at the innocence in my eyes." (9/29/68)
(Lucy cries over his lack of faith.) "Never listen to a woman's tears,
Charlie Brown." (9/28/69)
"How long, O Lord?" Charlie Brown wails, flat on his back.
"How long? All your life, Charlie Brown ... all your life." (10/11/70)
"This year's football was pulled away from you through the courtesy of women
's lib." (9/26/71)
He tries to hedge his bets by seeking advice at Lucy's psychiatric booth,
but... "Unfortunately, Charlie Brown, your average psychiatrist knows very
little about kicking footballs." (10/8/72)
Lucy beguiles him with a riddle: "What are the three things in life that are
certain?"
"Death and taxes," he muses, running, "and..." (11/11/73)
She shows him a theater-style program that guarantees success, but... "In
every program, Charlie Brown, there are always a few last-minute changes."
(10/13/74)
She accuses him of mistrusting all women, including his mother. "I'm not
your mother, Charlie Brown." (10/19/75)
She tells him she's going to pull it away, but he seems not to hear her.
"Men never really listen to what women are saying, do they?" (9/12/76)
"Just watch my eyes." (But she wears sunglasses.) (10/9/77)
She gives him a banana before he begins his run, which initially puzzles
him. "Bananas are high in potassium, Charlie Brown, which promotes healing
of muscles." (10/1/78)
In 1979, Charlie Brown winds up in the hospital for surgery. In a fit of
desperation, Lucy promises not to pull the football away the next time, if
only he'll get better. Well, he obviously gets better, and all the
neighborhood kids await the results. This multi-week "novelette" climaxes in
the 8/2/79 daily strip, when she doesn't pull the ball away ... but Charlie
Brown misses and kicks her arm instead!
By the following year, though, Lucy is up to her usual tricks: "To every
thing there is a season ... and a time to pull away the football."
(11/16/80)
"Again, Charlie Brown ... and again, and again and again." (11/29/81)
She mutters vaguely about symbolism, but still pulls the ball away.
"Somehow, I've missed the symbolism," he says.
"You also missed the ball, Charlie Brown," she replies. (10/10/82)
What seems something of a climax: Charlie Brown rebels and walks away,
emphatically saying, "I'm just glad you're the only person in the world who
thinks I'm dumb enough to fall for that trick again." But, in the last
panel, he sees more footballs held by Snoopy, Woodstock, Sally, Peppermint
Patty and Marcie. This strip appears on the back cover of I'M NOT YOUR SWEET
BABBOO (but not inside, oddly enough) and also in YOU DON'T LOOK 35, CHARLIE
BROWN. (10/16/83)
And, for a few years, it seemed as though that would be it. 1984 and 1985
passed without our annual treat. But the gimmick returned in 1986, although
the pattern had become a bit different. Henceforth, rather than being
tricked into trying to kick the ball, Charlie Brown simply approaches this
annual rite of humiliation as though it were an obligation ... along the
lines of attending church each Sunday. The excuses, and Lucy's remarks,
became more introspective and philosophical.
"You look forward all year to a special moment, and before you know it, it's
over." (10/19/86)
(She checks a pocket calendar.) "This is the only time I can really fit you
in." (10/4/87)
"It's so sad ... eventually everything in life just becomes routine."
(10/23/88)
"Think how the years go by, Charlie Brown ... think of the regrets you'll
have if you never risk anything..." (10/1/89)
"I've been reading this book about holding the ball," she insists, in an
early panel. But, then... "I wrote the book, Charlie Brown." (9/29/91)
"I've discovered," Sally comments, as she watches this annual ritual, "that
love makes us do strange things."
"So does stupidity," her brother explains, wanting her to understand the
distinction. (11/11/92)
Lucy proudly displays a new ball, but... "It suddenly occurred to me that if
I let you kick it, it wouldn't be new anymore..." (10/3/93)
"How often do you think you can fool someone with the same trick?" Sally
demands, watching her brother walk outside.
"Pretty often, huh?" she says, a few panels later. (10/16/94)
"If she pulls the ball away," Charlie Brown promises, "I'll sue." He's
followed in the final panel by Snoopy in his Joe Attorney outfit ... and, in
an unexpected development, we don't see him miss! (Neither do we see him
succeed.) (10/29/95)
"Symbolism, Charlie Brown! The ball! The desire! The triumph! It's all
there!" (10/20/96)
"People change ... times change ... you can feel it in the air." (9/21/97)
"I have a new positive attitude," Charlie Brown announces.
"I can't believe it," Lucy replies. "...you talk the talk and you walk the
walk."
And then, after the inevitable...
"But you don't kick the kick." (11/15/98)
Forced to retire from the field to eat lunch, Lucy leaves the football in
Rerun's capable hands. When he walks into the house a few minutes later, she
demands to know what happened.
"You'll never know," the little fellow answers, at which point she wails
with frustration.
(And we don't know, either!) (10/24/99)

- --------------------------------
James Love mailto:[email-masked]
http://www.cptech.org +1.202.387.8030 mobile +1.202.361.3040

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Jun 2002 18:31:58 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Three PDF files on reform

Alex and all assembly members

Alexander Svensson wrote:

> http://www.icannchannel.de/erc-proposal01.pdf (50 kB)
> A diagram showing the ICANN structure according
> to the recommendations by the E+R Committee.
> NOTE: This is my inofficial diagram. If you have
> corrections, please send me feedback.

  Here is some Feedback:
1.) Please provide this in a more standard format such as HTML or
     Plain Text.
2.) Whom worked on developing this E+R Committee?  Is it open to
     any and all whom wish to participate?  If not why not?

>
>
> http://www.icannchannel.de/retreat01.pdf (35 kB)
> The "official" chart shown at the inofficial Board
> retreat on Long Island.

  Where is the verification as to this chart being "Official"...???
Also HTML or plain text format for this one as well...

>
>
> The "old" Lynn proposal inofficial diagram is still
> online at http://www.icannchannel.de/lynn-proposal.pdf
> (42 kB)

 Also HTML or plain text format for this one as well...

>
>
> Best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Jun 2002 11:43:45 +1200
From: DPF <[email-masked]>
Subject: [ga] Comments on ICANN Reform Recommendations

As with my previous comments on the Lynn plan I'm trying to comment on
each part of the proposals separately before then commenting on the
overall effect.

1. 	THE ICANN MISSION

I was disappointed that the Committee dismisses call for a "thin"
ICANN with a statement saying everyone wants a thin ICANN so long as
it includes the specific functions that they are interested in.

This suggests an inability to apply sound judgement as to what is
appropriate and also dismisses that in the public comments made to
date there has been a clear similarity of views between many
stakeholders.

Recent GA discussions have shown that ICANN does believe it is
appropriate that it tries to impose global trademark policies on
ccTLDs for example.  The Committee's definition of ICANN mission is so
wide that it is difficult to think of a single possible activity it
would be precluded from getting into.

2.	BOARD COMPOSITION

The ex officio board members proposal is not all bad.  I actually
support reducing the board members appointed by the PSO and ASO as in
reality the Board deals with 95% domain name issues.

I fully support having the Chairs of the GNSO, ASO, CNSO, RSSAC and
TAC on the Board - so long as they are appointed bottom up by the
stakeholders in each area and not by the Board which would create even
more of an IOC style self perpetuating model.  They are all legitimate
stakeholders who should IMO have Board representation.

I do not support the CEO being on the Board - this can create a
conflict of interest.  I am unconvinced ICANN needs an SAC and believe
this could operate as part of the TAC.  

I am hesitant about taking the first step towards official government
representation on the Board as it may prove to be a mouse which grows
to an elephant.  But on balance there is a place for government
representation but I would prefer to have the ITU have a place on the
Board than the GAC which seems too much of a personal fiefdom for
certain people.

With ex officio members numbering 8 (ICANN proposal) or 6 (my
preference) I would balance this with the same number of member
elected directors.

Some ICANN insiders sneer at the idea and call it "global democracy
experiments" when in fact it is nothing of the sort.  What should
happen is as simple as what happens in millions of other organisations
- - you allow people to become members and allow members to elect most
of their Board.  This is not an experiment - this is a model that is
absolutely normal throughout the world.

Even if there were some sort of membership input into the ICANN
Nominating Committee, this would be no substitute for the
accountability and responsiveness that direct membership elections
would bring.

The test of any organisation has to be "If the organisation is being
governed badly, can the governing board be held accountable and
replaced?".  This is not true with the current ICANN and looks to be
less true with the proposed ICANN.

3.	BOARD SELECTION

The Committee makes an assertion which is somewhat scary.  They
comment that the current selection process has produced good directors
but they are concerned that this is not "guaranteed"in the future.

Putting aside the huge variety of views of what makes a "good"
director I object to the assertion that the process should be
something which will guarantee good directors.  

I am unaware that for example the US constitution guarantees that only
good Presidents will be elected.  I am equally unaware that the ISOC
rules guarantee only good Chairpersons will be elected?  

The only way to "guarantee" a good director is to have the people who
define good to select the directors.  So the question is whether
"good" should be defined by a dozen individuals or by a much wider
group.

The last at large elections had a nominating committee but also had
the ability for at large members to make their own nominations which
they did and in two of the five regions (and the two with around 80%
of the world's internet activity) the unsanctioned nominees won.
ICANN's proposal will eliminate the possibility of this ever happening
again which one can only suspect is in fact the motivating factor for
the change.

4. 	NOMINATING COMMITTEE COMPOSITION AND RESPONSIBILITY

If ICANN does go down the nominating committee route the issue of its
composition is absolutely crucial.  I consider the committee failure
to come up with a specific recommendation a failure on their part.
Cynically one suspects this is to try and get agreement in principle
to the concept and then produce a specific committee composition that
will be highly unrepresentative.

The suggestion that former Board members would be a suitable members
will only further entrench a circle of unaccountability where the
Board appoint themselves and their former colleagues to the nominating
committee which in turns appoint themselves back to the Board.  It
would not be dis-similiar to how the Catholic Church elects a Pope but
without the divine guidance [unless JDRP has been promoted to
celestial status] :-)

At a very minimum such a nominating committee should include some
representatives from sectors such as free speech and individual
registrants.  This would reduce the anxiety somewhat about their
possible selections especially when one considers the comments that
the Nom Cmte should not just select much of the Board but be
responsible for soliciting nominations also.

The proposal that the Nom Cmte also elect members of SOs creates
another entrenched circle where the Nom Cmte elects members of SOs
which elect Board members which in turn elect the Nom Cmte.  

5.	POLICY DEVELOPMENT STRUCTURE

I agree that the SOs should be given staff support - in fact this has
been a major reason for the DNSO's failure to date.  I also agree that
inevitably policy decisions will be made at Board level because ICANN
already spends 95% of its time only on domain name issues.

The renaming of DNSO to GNSO is appropriate.  

The refusal to acknowledge that individual registrants should have a
constituency within the GNSO is disappointing but not unexpected.  

Having the Board appoint the GNSO Chair is contrary to the bottom up
principles most people support.  However I do support the GNSO Chair
being also the GA Chair - this would significantly enhance the role of
the GA.

I also support the GA returning to its role as a cross-constiuency
forum but if and only if there is a individual registrants
constituency.  To do so without having registrants represented will
cut off what for many is the only forum where they can currently have
their say in ICANN.  If ICANN does this it will look like trying to
silence critics.

Agree with keeping ASO and abolishing PSO.  

The proposal that the CNSO should include those with legitimate
interest in the global policy issues relating to ccTLDs is misguided.
Most ccTLDs (and I agree) assert that the only global policy issues
relating to ccTLDs should relate to narrow technical issues such as
name servers, backups etc.  IP lawyers should not be included in a
CNSO - they should participate at national level in each local ccTLD.

There could well be a role for Governments in a CNSO, especially in
areas of redelegations where they have legitimate interests.

The committee insists that any ccTLDs who participate in the CNSO must
agree to abide by any ICANN developed policies despite any restraint
on how intrusive or far reaching such policies could be.  Such
insistence will merely lead to probably less than a dozen ccTLDs
taking part as to do so would compromise their duty under RFC 1591 to
the internet community (which is not ICANN).

I do support creating a Technical Advisory Committee but feel the
security advisory committee should be incorporated into it - perhaps
as a sub-cmte.

6.	POLICY DEVELOPMENT PROCESS

I have read this section several times and as far as I can tell the
committee has come to the stunning conclusion that there should be a
process but that they have no idea what it is.

7.	PUBLIC OVERSIGHT AND PARTICIPATION MECHANISMS

The non binding arbitration proposal is a good one, even though it is
not a substitute for the independent review process.

The Ombudsman office is also a good proposal if it can have truly
independent management.  Rather than have the Board solely appoint the
person there should be a right of mutual veto by the Board and say key
stakeholder groups.  

The Manager of Public Participation I am less sure on.  The theory is
sound but the reality may be that it allows all consideration of
public input to be sidelined from the rest of ICANN into this
cubbyhole.

8.	FUNDING

My translation of this section is "We want more money and want ides on
how to get it from more people"

9.	GOVERNMENT PARTICIPATION IN ICANN

Having the GAC liaise directly with components of ICANN is a sensible
one.  

10.	UTILISATION OF OUTIDE RESOURCES

There is an interesting revelation that ICANN Board saw WIPO as an
expert adviser on the UDRP and hence adopted its recommendations in
full rather than recognise WIPO as a partisan player in trademark
issues and only one of a number of stakeholders who should be listened
to.

With that in mind the suggested further use of experts suggest to me
we may end up with selected lobby groups being commissioned as expert
advisers to back up the Board.

11.	INTERNAL ICANN STRUCTURE

It is pleasing to see acknowledgement that some current ICANN
functions could be given to other bodies and that a policy and
operations split is seen as desirable in principle.

12.	TRANSITION

No substance on key issues such as who will replace the nine Board
members who disappear this year as it is unlikely ICANN II will be in
place this year.

SUMMARY

This is effectively the Lynn plan in full with some minor variations -
some good and some bad.

Overall it falls massively short of suggesting that the new ICANN
would have any accountability at all.  At large directors are
abolished, the board effectively appoints itself in perpetuity and the
one place where individuals can have a say is to be amended to exclude
them.  Also all meaningful external controls are removed such as
independent review.

If ICANN decides to go down this path I would assert that ICANN would
be totally unsuitable to continue to perform the IANA role for the US
DOC and support any initiatives for a new body to be formed to take up
this role.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Jun 2002 18:09:20 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Comments on ICANN Reform Recommendations

On Sun, Jun 02, 2002 at 11:43:45AM +1200, DPF wrote:
[...]
> Some ICANN insiders sneer at the idea and call it "global democracy
> experiments" when in fact it is nothing of the sort.  What should
> happen is as simple as what happens in millions of other organisations
> - you allow people to become members and allow members to elect most
> of their Board.  This is not an experiment - this is a model that is
> absolutely normal throughout the world.

That is not correct.  Direct elections in the ICANN context *are* an
experiment.  Here's a document I prepared as input to the ALSC that addresses 
that.  I apologize for the length, but it's a complex issue:

                          Election Issues

INTRODUCTION

Both the ALSC and the NAIS reports advocate direct Internet based
election of Board members.  This approach has serious problems that
neither report adequately addresses.  Unfortunately, the strong
emotional attachment to direct elections in some quarters has made it
extremely difficult to rationally discuss these problems, but they
remain a serious issue that must be addressed. 

In "direct elections", as contemplated by both the NAIS and ALSC
reports, a global base electorate directly elects at-large ICANN board
members, whereas in "indirect elections", the base electorate elects
intermediate regional bodies that in turn elect at-large board members. 
Both kinds of elections are tremendous overhead for the kind of entity
that ICANN is supposed to be, and a quite reasonable argument can be
made that a global scale election of directors, direct or indirect, is a
waste of time, money, and energy, with the additional serious negative
side effect of converting ICANN into a podium for amateur politicians. 

But if a choice is to be made, indirect elections provide much more 
accountability and transparency than direct elections (contrary to the 
claims made by many), and have significant practical advantages as 
well.

This short paper explores these issues.  Frequently I will respond to
the NAIS report, because it is most detailed in its advocacy of direct
elections, but the conclusions apply equally to the ALSC report.  At the
end of the paper is a short proposal for how indirect elections would be
easily inserted into the structure proposed in the ALSC report. 

"INDIRECT" VS "DIRECT" ELECTIONS IN THE NAIS REPORT

The NAIS report is quite adamant in its support of direct elections:

  "The ONLY [emphasis added] board selection mechanism that can assure
  ICANN's legitimacy is a direct election for At-Large seats on the
  board of directors." [section 3.5.1]

The NAIS report is quite cognizant of the problems with direct
elections, and in section 3.3.2 it conveniently lists some of the common
criticisms of direct elections.  I summarize the list of 4 criticisms as
follows; the NAIS report explains them in more detail:

 1) "Such elections provide only the illusion of representation."
 2) "Such elections are inherently subject to fraud and manipulation."
 3) "Such elections are expensive."
 4) "Such elections cannot be sustained over time as a valid means to
    select board members."

It is important to note that the report does not actually answer any of
these criticisms, and for good reason: every one of the problems
described are real, and very serious.  Instead, the the report proceeds
with the following very interesting argument.  (I interpose a couple of
immediate comments in square brackets):

  "The response to these problems is one that reframes the question. 
  The criticisms measure the representative "legitimacy" of ICANN
  elections using the same "yard stick" that is applied to democratic
  elections for governmental representatives.  [Clearly, however, this
  does not apply to the issue of expense.] But ICANN is not a
  government-it doesn't have the power to police, to send people to
  jail, or to raise armies.  Rather, the point of ICANN elections is to
  choose representatives who have the perspective of public users of the
  Internet, and who can speak in a public voice on issues of policy
  concern about the Internet.  [It should be noted that in fact the
  PRIMARY point of the ICANN elections is to elect board members for a
  corporation, not to choose representatives.  Moreover, ICANN's role is
  not general policy concerns about the Internet -- ICANN has a much
  narrower scope.]

  "In other words, ICANN elections could not - and are not meant
  to - replicate elections for governmental office, and they should not be
  judged by such a standard.  They serve a different purpose and will
  necessarily be conducted by a less stringent set of criteria than
  would be acceptable for governmental elections. 

  "What we seek is a proper "fit" between the functions of ICANN, the
  need for a public voice to provide legitimacy for those functions, and
  the kind of election that is practical and appropriate to serve that
  need.  One degree of "fit" would serve governments, but another can
  serve ICANN.  To confuse those different standards is to judge ICANN's
  elections by a measure that is unrealistic, unnecessary and unfair. 

  "Moreover, ICANN is a membership organization, not a government.  The
  elected At-Large directors are not meant to "represent" the entire
  worldwide public at large, nor even all Internet users.  The elected
  directors are chosen by the members of the organization and, in their
  service as Directors, are expected to bring the perspectives of those
  members to the Board."

In other words, the report concedes the criticisms, but argues that they
aren't important, because the elections aren't important, and
consequently we don't need to judge the elections by very high
standards.

This is, to put it mildly, an amazingly weak argument, and in fact it
directly contradicts the thrust of the report.  Indeed the report makes
a lengthy argument that because ICANN's activities have a "public
policy" component, ICANN needed the legitimacy and accountability
appropriate to a body that develops public policy.  That is, the report
claims that because ICANN engages in important governmental type
activities, it needs mechanisms for accountability and legitimacy
appropriate to a governmental body -- which they feel can only be
supplied by direct elections. 

This is a serious contradiction: on the one hand the claim is that we
don't need to worry about the terrible problems with direct elections
because ICANN isn't really a government, and thus the elections really
aren't important; and on the other hand, we really need direct
elections, because ICANN carries out important quasi-governmental
policy-making, and only direct elections provide enough of an appearance
of accountability and legitimacy. 

Even more: not only are these two arguments in contradiction, but they
are also individually incoherent:

1) In fact, ICANN doesn't have to be a government for the elections to
matter.  Flawed elections do not convey accountability and legitimacy,
no matter how unimportant they may be.  If the technology and
infrastructure to support direct elections in an accountable manner
simply doesn't exist (and it doesn't, as I demonstrate below), then it
is ludicrous to argue that direct elections will enhance the
"accountability" of ICANN, or that they will add to the "legitimacy" of
ICANN.  In fact, they would subtract from the legitimacy of ICANN.

2) And even if ICANN were involved in substantive quasi-governmental
activity, that in itself does not argue for direct elections.  There are
a myriad unelected government agencies that make public policy (eg, the
National Forest Service in the US); there are a myriad unelected PRIVATE
organizations that effectively make public policy (eg, the American
Medical Association in the US [AMA]).  None of these bodies are elected
through general public elections, direct or indirect.  Contrary to the
claims of the NAIS report, elections, direct or indirect, are NOT a
necessary conditions for the legitimacy of bodies that make public
policy -- there are many mechanisms that such bodies use to account for 
the publics concerns. 

DIGRESSION ON ICANN'S POLICY MAKING POWERS

I should note that the NAIS and the ALSC reports share a serious
confusion on the issue of ICANN's public policy role.  They both speak
of ICANN as having a broad public policy role, but in fact the public
policy in ICANN's purview is tightly constrained and of very limited
scope -- ICANN has a much more restricted range of policy impact than
the US Forest Service mentioned above, for example, and probably even
less than the AMA. 

This confusion stems, I believe, from the fact that both reports ignore
a critical distinction between two very different things:

  1) the range of discretion for policy decisions;
  2) the range of entities that are affected by those decisions. 

The fact that a decision may affect large numbers of people does not
make it a public policy decision requiring direct public representation
- -- millions of people around the world were affected when Microsoft
removed "Clippy", the helpful little cartoon paper clip advisor [Clip],
from its software, but they weren't affected enough to call it a public
policy issue.  Even when Microsoft engages in monopolistic practices
affecting millions of people we don't make a public policy issue out of
it -- the policy is already established in anti-trust law, and that is
what is being followed.  And of course, we don't call for Microsoft's
Board to be elected in a grand public election -- instead we call in the
trustbusters, themselves UN-elected government officials. 

Examination of ICANN's range of discretion for policy decisions reveals
that it is in fact extremely constrained, and a more accurate
description of its role to date would be that of an *implementor* of the
high level policies established in the White Paper and the founding
contracts with the USG.  I support this point by looking at the common
examples used to support the argument that ICANN has wide policy
discretion: 1) registrar/registry competition policy and 2) the UDRP. 

Indeed, ICANN does make decisions that affect registry/registrar
competition, but ICANN's discretion at a policy level is quite limited. 
The White Paper established the policy that there would be registry
competition, the founding contracts continue that policy, and ICANN has
essentially no choice but to follow it -- the USG is directly involved
in all contracts with NSI/Verisign, and this exerts very strong indirect
constraints on all other registry/registrar contracts. 

Moreover, from the perspective of competition policy, domain name
registries/registrars are an infinitesimal and very tightly constrained
segment of the global economy. 

As far as the UDRP is concerned:

  1) most of the details concerning the DRPs are in fact worked out
  elsewhere, ie, WIPO;
  2) that there be a UDRP was mandated by the USG and not a matter of choice 
  for ICANN; and
  3) from the perspective of "the public" the DRP has in fact *very*
  limited effect: the number of UDRP cases worldwide is of the same
  magnitude as the number of people struck by lightning. 

So ICANN's range of policy discretion in the case of the UDRP is also 
very tightly constrained.

Both the NAIS and the ALSC reports speak to the possibility that ICANN's
role might grow.  Neither considered the obvious alternative: that we
should all work to be sure that ICANN's role does NOT grow, and in fact,
should probably work to reduce it.  In that regard it is interesting
that the existence of large scale elections will tend to expand ICANN's 
policy role, not constrain it.

ADVANTAGES OF INDIRECT ELECTIONS

The NAIS report lists several reasons why it considers direct elections
better than indirect (section 3.4):

  1) "Properly managed" direct elections achieve a higher standard of
  accountability. 
  2) Direct elections encourage participation.
  3) Direct elections are more resistant to capture "...since the
  electorate with real decision-making power is significantly larger in
  size."

None of these points stands serious scrutiny.

Number 1: 

Indeed, in the ideal (as the NAIS report states: "Properly managed")
direct elections might achieve a higher level of accountability.  But
for the concrete form of direct elections implementable by ICANN, with
all the problems that the NAIS report concedes and provides no solutions
for, this is simply not true: direct elections give *less*
accountability, not more accountability.  That is, the ICANN elections
were not, and cannot be "properly managed", because the infrastructure 
and technology to support proper management doesn't exist.

The reason for this is simple: the only practical way to do direct
elections is over the Internet, but, as discussed below, Internet
elections are simply too insecure to provide a defined electorate.  The
base electorate cannot be reliably identified, and therefore,
accountability through direct elections over the Internet is an
oxymoron. 

The interposition of a level of indirection, however, allows use of a
direct election with an unaccountable and unidentifiable electorate to
select identifiable, real people who will actually elect directors. 
That is, the first stage of direct election solves the identification
and authentication problems for the second stage election.

Also, the scale of the directors election is vastly reduced.  This makes
the election process used for board elections is open to scrutiny and
audit to a degree that global direct elections simply cannot manage.

There have been complaints about the DNSO director elections, but in
fact these complaints are possible *because* the DNSO elections are
completely open and accountable -- we know every one of the NC members
are real people that we can communicate with; we know every detail of
the voting that took place.  In contrast we have only shadowy
statistical information about the at-large election. 

Number 2:

While it is possible that direct elections may encourage participation,
the exact opposite conclusion is perhaps more likely -- indirect
elections give opportunity for more people to be elected, and that in
itself is an incentive for larger participation. 

Number 3: 

The claim that indirect elections are more susceptible to capture is
also weak.  The "direct decision making power" is at least one level of
indirection away in any case -- it is the directors who have
decision-making power, not the electorate.  And in the context of global
Internet elections, there are many opportunities for capture that don't 
exist in normal elections.

In sum, the NAIS report is confusing the abstract with reality.  From
the perspective of practical reality, direct elections in the ICANN
context cannot be "properly managed", and they can't provide the 
accountability and transparency that indirect elections can provide.

SECURITY PROBLEMS WITH DIRECT ELECTIONS

While, as mentioned above, the NAIS report in section 3.3.2 provides a
very nice summary of some of the problems with direct elections, both
the NAIS report and the ALSC report failed to address the intrinsic
technical security problems with direct elections.  This is a major
oversight, in my opinion, so the following section addresses it in more
depth.

The problems with Internet elections are in fact very well known. 
Lauren Weinstein, a noted privacy advocate, Co-Founder of People For
Internet Responsibility, and moderator of the Privacy Forum, published
the "PFIR Statement on Internet Voting":

    Trust in the election process is at the very heart of the world's
    democracies.  Internet voting is perhaps the perfect example of an
    application where rushing into deployment could have severe negative
    repercussions of enormous importance. 
    (http://www.pfir.org/statements/2000-02-26)

Dan Geer is CTO of a firm specializing in Internet security
applications, and very well-known expert in security and cryptography. 
He says, in a discussion of physical voting booths vs Internet voting:

    Internet voting is anti-democracy and those who cannot bestir
    themselves to be present upon that day and place which is never a
    surprise to do that which is the single most precious gift of all
    the blood of all the liberators can, in a word, shut up. 

That quote came from a cryptography email list.  In that thread other
security experts -- expressed substantial agreement and similar
sentiments, though not as vehemently.  Peter Trei, for example, said:

    I would like to see all elections decided by paper ballots stuffed
    in a box, after being marked in a way which is private, and
    publicly observable to be private.  The ballots should be counted
    with representatives of all candidates present. 

Perry Metzger (moderator of the cryptography list) said, in reference to
the US polling system:

    The system is far from perfect, but in general, the low technology,
    adversarial approach taken seems to work quite well.  This should
    not be a surprise.  The system developed over two and a quarter
    centuries of experience with attempts at fraud by experts at
    conducting such frauds.  Every time a major fraud was uncovered, the
    system was tuned to reduce the probability of a future fraud
    succeeding. 

    Electronic voting schemes make me extremely nervous.  They smack of
    the "this is new and therefore better" fallacy.  In general, they
    lack all of the checks and balances the system I just outlined
    possess.

The highly respected MIT/CalTech voting study likewise concluded that
traditional voting methods were surprisingly robust, in ways that
Internet elections currently are not.

A paper by Avi Rubin, a researcher at ATT labs, is referenced on the
ALSC web site -- quoting from the abstract:

    This paper discusses the security considerations for remote
    electronic voting in public elections.  In particular, we examine
    the feasibility of running national federal elections over the
    Internet.  The focus of this paper is on the limitations of the
    current deployed infrastructure in terms of the security of the
    hosts and the Internet itself.  We conclude that at present, our
    infrastructure is inadequate for remote Internet voting. 

(It should be noted that crypto people in general tend to be strongly
supportive of privacy, individual rights, and so on.  These are not
people one would normally accuse of being "anti-democracy".)

The California Internet Voting Task Force concluded that Internet voting
would be possible at some future time, but that there are substantial
issues that must be addressed before it can be used.  (The report is
online at http://www.ss.ca.gov/executive/ivote/final_report.htm). 

The bottom line is that from a purely technical standpoint there are
serious questions as to the feasibility of running large-scale,
elections over the Internet.  Despite the marketing claims of companies
like election.com, and the fervent hopes of Internet Democracy
Enthusiasts, large-scale Internet elections at this point cannot be
considered as any better than experiments.  [Common Counterexamples]

It is important to realize that all the above studies and comments were
related to political elections within a single regional administrative
domain.  All the studies and comments referenced above assumed the
context of a uniform legal system, where the election workers are
legally accountable, a web of accountability and trust that has been
established through long practice, and a well-established linguistic and
cultural environment.

That is, even with these conditions met, security experts don't think
that elections over the Internet are currently feasible, and *none* of
these conditions are met for the large scale, global elections
contemplated by either the NAIS study or the ALSC report -- the problems
of Internet elections are compounded by a complete absence of the
fundamental infrastructure required to hold fair elections at all. 

The security problems the above references concern themselves with are
well-explained in the Rubin paper.  But there is perhaps an underlying
point that I would like to mention: It is precisely the speed and
connectivity of the Internet that makes Internet voting so problematic. 
Computers, operating over the network can manipulate or create or delete
*lots* of votes, very quickly, without being detected, and without
leaving a trace.

These are not theoretical concerns.  The ICANN election had several
examples of possible irregularities.  Consider the following example
[ICANN Example]:

In late June, by chance, it was noticed that 1500 registrations came
from a single IP address, apparently located in Japan.  This raised a
red flag; there was considerable discussion among the ICANN staff about
what to do.  Ultimately it was decided that there really wasn't anything
that could be done -- while the situation was decidedly suspicious,
there were possible legitimate scenarios that could explain the
behavior, and there was no way of checking.  

That is, ICANN decided to accept 1500 possibly fraudulent registrations,
because there was no way to check. 

This was not a light decision -- it was just prior to the period of
overload; from what people could know at that time, 1500 votes likely
would have been decisive. 

On the face of it, 1500 registrations from the same address was a
suspicious event.  If ICANN were a government, and such a thing happened
in its jurisdiction, then it would have been able to do something effective
about it.  But ICANN is not a government, and there was no infrastructure
in place that allowed it to investigate.

The 1500 registrations from a single address was one of several odd
behaviors that ICANN observed.  In the logs there were also odd entries
from computers that, on inspection, were using email-to-web gateways to
register people.  How these sites were managed, how they publicized
their interface, and why they were set up isn't known.  Also, some
organizations set up their own "ICANN" sites and acted as proxies for
ICANN.  In some cases these appeared to be simply translations of the
ICANN materials, but they were in languages nobody on the ICANN staff
could read, so there was no easy way to know.  These sites were for the
most part only discovered by accident, because someone happened to
notice something in the logs they thought was odd. 

Note that the logs were huge, and there simply wasn't time to examine
more than a tiny fraction of them, so it is probably the case that there
were many more odd things in the logs.  Note also that web logs show a
dynamic history -- a referral may come from a page that two days later
no longer exists.  A web page that implemented some kind of election
fraud would likely disappear immediately after the election -- there is
no way to be sure that what you see now is what the potential voter saw. 
We have no guarantee that the potential voter even knew that they were
registering to vote. 

One further very important lesson that can be drawn from the ICANN
elections: regardless of reason, the obvious geopolitical competition
that took place indicates that some people and countries can take the
ICANN elections very seriously, and that therefore a strong potential
motive for fraud does exist.  The fact that this geopolitical
competition is based on what many consider a fundamental
misunderstanding of ICANN is not really relevant, since that kind of
competition does not need a rational motive. 

CONCLUSION AND RECOMMENDATION

Both the NAIS and ALSC reports recommend global direct elections,
without sufficient recognition of either the practical difficulties or
the security problems involved.  Even more important, both studies have 
missed the strong advantages that indirect elections provide.

This is a situation that is easily remedied: The at-large councils
described in the ALSC report are quite suitable bodies for election of
directors, and that responsibility could simply be given to them.  In
addition, instead of redefining the region structure of ICANN, the
proposed ALSO could have 5 regional councils, each of which would elect
a director; and a single global council, which would also elect a
director. 

In addition to solving the problems of direct elections, this scheme 
also avoids the difficulties of changing the region structure of ICANN, 
which is potentially a more difficult task than might appear on the surface:
1) the notion of five regions is now embedded in many other documents
(eg, constituency charters), and changing the number of regions will
require at the very least a re-evaluation of those documents; and 2) the
assignment of countries to regions is potentially a messy political
process.  [Regions]

In sum, then: direct elections of directors are impossible to do in a
secure manner, and that experience has shown that people are interested
enough in the ICANN elections to make the possibility of undetectable
election fraud quite high.  Therefore indirect elections should be 
employed, which will move the election of directors to a much more 
accountable and transparent level.

I propose further that the number of regions remain at five, and
directors be elected by the at-large councils.

Kent Crispin

================================================================

Notes:

[ICANN Example] The discussion of the events concerning the ICANN
election come from personal experience: I was employed as a contractor
to provide emergency technical support for the members web server
(members.icann.org), and helped with some of the software. 

[AMA] The American Medical Association is an organization with 
membership restricted to medical professionals.  It certainly has 
internal elections, but not *public* elections.

[Common Counterexamples]: Three common examples brought up to counter
the above arguments are 1) corporate proxy votes are in fact done over
the Internet these days; 2) the recent Arizona Democratic Party primary
vote supported Internet voting, through a system run by election.com
(the same company that did the ICANN vote); and 3), the CIRA elections
for directors.  These examples, however, suffer from a variety of problems 
that lessen their appropriateness for the present concerns:

  1) Corporate proxy votes have been heavily criticized -- see
  http://www.vortex.com/privacy/priv.09.14.  More important, however, is
  the fact that proxy votes are intrinsically different from political
  votes -- votes are explicitly *purchased* in proxy votes, so the
  incentive of the rich buying an election is explicitly catered to, the
  voters are identified with their votes (ie, there is no strong secret
  ballot requirement). 

  2) The election.com Arizona vote was an *optional* means of voting,
  conducted as an *experiment*; the traditional ballots and booths were
  used as well, and in fact were explicitly referenced in the
  election.com materials as a fall-back in case of problems with the
  online experiment. 

  3) The Canadian Internet Registry Authority (CIRA) elections for board
  members have been carried out through online elections.  The CIRA
  election system simply doesn't address many of the concerns that
  others have raised, and the turnout for the 2001 election was not
  encouraging: only about 3% (3,000 voters out of 90,000 members) bothered 
  to vote, in spite of the fact that the vote was tied to a $15000 
  lottery.   

[Clip] For those who may not be familiar with it, "Clippy" was an
animated cartoon figure in the shape of a paper clip that some Microsoft
products would pop up at odd times, and offer helpful suggestions.  This
was an attempt to make the products more user friendly; it was latter
shelved as a bad (or at least unpopular) idea. 

[Regions] It should be noted that any assignment of all countries to a
small number of regions is going to involve many essentially arbitrary
choices, and that consequently the value of the "region" notion is not
of a representational structure, but rather as a capture prevention
mechanism -- in fact, the system would work just as well if we called
the regions "buckets", and arbitrarily assigned countries to buckets. 

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                          lonesome."  -- Mark Twain

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1253
*************************